@font-face {
    font-family: 'Material Icons';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url(new/fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(new/fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(new/fonts/MaterialIcons-Regular.woff) format('woff'),
    url(new/fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

@font-face {
    font-family: 'Graphik L';
    src: url('fonts/graphik/Graphik-Light.eot');
    src: url('fonts/graphik/Graphik-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/graphik/Graphik-Light.woff2') format('woff2'),
    url('fonts/graphik/Graphik-Light.woff') format('woff'),
    url('fonts/graphik/Graphik-Light.ttf') format('truetype'),
    url('fonts/graphik/Graphik-Light.svg#Graphik-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik R';
    src: url('fonts/graphik/Graphik-Regular.eot');
    src: url('fonts/graphik/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/graphik/Graphik-Regular.woff2') format('woff2'),
    url('fonts/graphik/Graphik-Regular.woff') format('woff'),
    url('fonts/graphik/Graphik-Regular.ttf') format('truetype'),
    url('fonts/graphik/Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik M';
    src: url('fonts/graphik/Graphik-Medium.eot');
    src: url('fonts/graphik/Graphik-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/graphik/Graphik-Medium.woff2') format('woff2'),
    url('fonts/graphik/Graphik-Medium.woff') format('woff'),
    url('fonts/graphik/Graphik-Medium.ttf') format('truetype'),
    url('fonts/graphik/Graphik-Medium.svg#Graphik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

html {
    font-size:1em;
}

body {
    font-family: 'Graphik R', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    position:relative;
    height: 100%;
    width: 100%;
    background-color:transparent;
    font-size: 1em;
    line-height: 1.8;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif;
}
h1 {
    font-size:32px;
}
a {
    font-weight:500;
    /*color:#004f96;*/
    color: #386790;
}
a:hover {
    text-decoration:none;
    color:#1371c5;
}
table {
    width:100%;
    border:1px solid #f1f1f1;
}

img {
    max-width:100%;
}

label {
    font-size: 14px;
}

.checkbox, .radio {
    margin-bottom:10px;
    margin-left:20px;
    margin-top:0;
}

.radio input[type=radio], .checkbox input[type=checkbox] {
    z-index:1000;
}

/* Toolbox */
.text-left,
.label-left {
    text-align: left !important;
}
.no-link {
    margin: 7px 0 0 8px;
}
.no-link:before {
    content: "\f2c0";
    font-family: FontAwesome;
    font-weight: 500;
    font-size: 18px;
    color: #949494;
}
.badge, .badge strong {
    font-weight:unset;
    font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
}
.badge--long {
    background: #dfedf5;
    padding: 1%;
    font-size: 1.2rem;
    border-radius: 2px;
    margin-bottom: 1%;
}

.alert-in-copy {
    background: #fdf7c9;
    border: 1px solid #f5eba0;
    padding: 5px;
    display: block;
    margin-top: 10px;
}

.lists-set {
    padding: 15px;
    margin: 0;
    list-style: none;
    height: 350px;
    overflow-y: scroll;
    background: #FFF;
}
.lists-set__big {
    height: 480px!important;
}
.lists-set li {
    padding:2px 0;
}
.lists-set a {
    position:relative;
}
/*.lists-set a:after {*/
/*    content: "\f105";*/
/*    font-family: FontAwesome;*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    text-decoration: inherit;*/
/*    color: #79b5ca;*/
/*    font-size: 18px;*/
/*    position: absolute;*/
/*    top: -6px;*/
/*    padding-left: 5px;*/
/*}*/

.lists--main {
    box-shadow: 0 1px 3px 0 #cccccc;
    border-radius: 5px;
    height:420px;
}

.lists--badge {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 80%;
}
.lists--badge li:not(.optgroup) {
    background: aliceblue;
    border-radius: 10px;
    padding: 2px 12px;
    display: inline-block;
    margin: 10px 10px 10px 0;
}

.lists--badge li:not(.optgroup):hover {
    cursor:pointer;
    background:#004f96;
}

.lists--badge li:not(.optgroup):hover a {
    color:#FFF!important;
}

.not-active-wrap a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

.not-active-wrap ul {
    opacity:0.4;
}

.alternative__headline .headline {
    display:inline;
}

.alternative__headline > .btn {
    /* background: #1470c5; */
    background: #07a6bd;
    color: #fff;
    border-radius: 20px;
    vertical-align: bottom;
    margin-left: 10px;
    font-size: 1rem;
}

/**
    * Theme Layout
*/
/* Containers */
.container-quote {
    padding-top: 3%;
    padding-bottom:2%;
}
/* General layout with rotated panels */
.container__stretch {
    position: relative;
}
.container__stretch::after {
    content: "";
    display: table;
    clear: both;
}
.container__space {
    padding-top: 100px;
    padding-bottom: 100px;
    position:relative;
}
.container__space--sm {
    padding-top: 50px;
    padding-bottom: 50px;
}
.container__placeholder {
    height: 200px;
    padding: 0;
    position: relative;
    overflow: hidden;
}

@media (max-width: 992px) {
    .container__placeholder {
        height:auto;
    }
}
@media (max-width: 544px) {
    .container__placeholder {
        height: 100px;
    }
}

.container-white {
    background-color:#FFF;
}

.container-darkblue {
    background-color: #49d1e6;
    color:#FFF;
}

.container-lightblue {
    background-color: #EDF1F4;
}

.container-grey {
    background-color: #D7DFE6;
}

.container-darkgrey {
    background-color: #333333;
}

.container-green {
    background: #90A94A;
}

.container-yellow {
    background: #f2c94c;
}

.container-darkblue .area__block__icon .fa {
    color:#FFF;
}

.container-darkblue .btn-action {
    border:1px solid #FFF;
    color:#FFF;
}

.container-darkblue .btn-action:hover {
    background:transparent;
    border:1px solid #FFF;
}

.container-darkblue .area__block__icon {
    background:transparent;
    border:1px solid #dfeff5;
}

.container__placeholder .slide {
    width: 10000px;
    height: 500px;
    margin-left: -5000px;
    background-color: white;
    position: absolute;
    top: 120px;
    right: 0;
    bottom: auto;
    left: 50%;
}

.container-darkblue .review-widget {
    color:#333;
}

@media (max-width: 992px) {
    .container__placeholder .slide {
        height: 100px;
        top: 80px;
    }
}

@media (max-width: 544px) {
    .container__placeholder .slide {
        height: 100px;
        top: 20px;
    }
}

.container__placeholder .slide-left {
    transform: rotate(-3deg);
}

.container__placeholder .slide-right {
    transform: rotate(3deg);
}

.container__placeholder .slide-lightblue {
    background-color: #EDF1F4;
}

.container__placeholder .slide-darkblue {
    background-color: #49d1e6;
}

.container__placeholder .slide-grey {
    background-color: #D7DFE6;
}

.container__placeholder .slide-darkgrey {
    background-color: #333;
}

.container__placeholder .slide-green {
    background: #90A94A;
}

.container__placeholder .slide-yellow {
    background: #f2c94c;
}

.boxed {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.boxed-item {
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 0 1px 5px 0 #cacaca;
    background:#FFF;
}

.boxed-item_leading {
    -ms-flex-preferred-size: 66%;
    flex-basis: 66%;
}

.boxed-item_leading > img {
    height:250px;
    width:600px;
}

.leading__headline--narrow {
    width: 80%;
    margin: 0 auto 3%;
    text-align:center;
}

.boxed-item div {
    padding:30px;
    color:#333;
    text-align:center;
}

.boxed-item div > div {
    padding:10px;
    flex:1;display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items:center
}

.single--box__long {
    display:flex;
    flex-direction:column;
}

.single--box__long > div:last-child {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 5%;
}

.single--box__copy-child {
    display: flex;
    flex-direction: column;
    padding: 5%;
    justify-content: center;
    align-items: center;
}

.single--box__copy-sm {
    height:auto;
}

.single--box__copy-child.no-padd {
    padding:0;
}

.single--copy__bigger {
    font-size:1.4rem;
    margin:10px 0;
}

.single--box__horiz {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.single--box__horiz > div {
    flex-basis: 50%;
}

.cards--main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.cards--main_child {
    -webkit-box-flex:1;
    -ms-flex:1;
    flex:1;
    margin:10px;
}

.card--column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
}

.card--single {
    background: #FFF;
    box-shadow: 0 1px 3px 0 #cccccc;
    border-radius:5px;
    text-align: center;
    position:relative;
    height:100%;
    overflow:hidden;
}

.card--single_container {

}

.card--header {
    position:absolute;
    width:100%;
    height:200px;
}

.card--header > div {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
}

.card--body {
    padding-top:200px;
}

.card--inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    position: relative;
    min-height: 400px;
}

/* Card boxes, the image part */
.card--load_img {
    height:200px;
    width:100%;
    position:absolute;
}

.card--loaded_img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
}

.card--load_img ~ div {
    padding-top:200px;
    position:relative;
}

.card--inner_sm {
    min-height: 250px;
}

.card--inner_sm .card--load_img {
    height:150px;
}

.card--inner_sm .card--load_img ~ div {
    padding-top:150px;
}

.card--single h2,
.card--single h3 {
    font-size: 1.6rem;
    padding:3%;
    margin:0!important;
}

.card--single p,
.card--padded {
    padding: 0 10%;
}

.card--single p {
    line-height:1.5;
}

.card--single ul {
    list-style:none;
}

.card--single_padd {
    padding:3%;
}

.card--single_padd10p {
    padding:10%;
}

.card--single__imgbrand {
    margin:-5% 0 2%;
}

.card--single .area__block__icon {
    margin:0 auto;
    padding: 16px 16px 25px;
}

.card--single__small {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;

    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    text-align:center;
    background:#FFF;
    padding:5% 5% 8%;
    font-size: 1rem;
    height:100%;
    border-radius:5px;

    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1);
}

.card--quarters {
    display:flex;
}

.card--quarters > div {
    flex-basis:50%;
}

.card--quarters > div:first-child {
    padding-right:5%;
    flex-basis:55%;
}

@media screen and (max-width:991px) {
    .card--quarters {
        flex-direction: column;
    }
    .card--quarters > div:first-child {
        padding-right:0;
        padding-bottom:5%;
    }
}

.card--single .lists-set {
    padding:0;
}

.card--single__small > * {
    padding:1%;
}

.card--single__price {
    font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.6rem;
    color: #17b766;
    /*margin-bottom: 5%;*/
    /*margin-top: -40px;*/
}

.card--single__title-secondary {
    font-size:18px;
}

.card--single__big {
    padding:3%;
}

.card--single__big > p {
    padding:0;
}

.card--single__badge {
    align-self: flex-end;
    background: #cce8ff;
    padding: 1% 5%;
    font-size: 0.9rem;
    border-radius: 20px;
    position:absolute;
    top: 58%;
}

.card--single__img {
    margin-top: -50px;
    margin-bottom:-40px;
}

.tag--img {
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 15px;
    border-color: transparent transparent #3bc4da;
    left: calc(50% - 20px);
}

/* top cities flex try */
.boxes {
    display:flex;
    flex-wrap:wrap;
}

.boxes-item {
    background: #FFF;
    box-shadow: 0 1px 3px 0 #cccccc;
    border-radius: 5px;
    text-align:center;
    flex:1;
    overflow:hidden;
    display:flex;
    flex-direction:column;
    position:relative;
}

.boxes-item img {
    max-width: 100%;
    transition: all 2.0s;
    display: block;
    width: 100%;
    height: auto;
    overflow:hidden;
}

.boxes-item img:hover {
    transform: scale(1.2);
}

.boxes-half {
    flex-basis: 48%;
}

.boxes-half > div:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding:3%;
    margin-top: -6%;
}

.boxes-quarter {
    flex-basis: 23%;
}

.boxes-item {
    margin: 0 2% 2% 0;
}

.boxes-item:nth-child(4n+2) {
    margin:0 0 2% 0;
}

.boxes-quarter span {
    display:block;
    padding:40px 20px;
}

.boxes-quarter > div:last-child {
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
    padding:3%;
}

.boxes-flex {
    display:flex;
    flex-direction:column;
}

.boxes-flex a {
    color:#333;
    line-height:1.5;
    transition: all 1s ease;
    padding: 10px;
}

.boxes-flex a:last-child {
    border-bottom: 0;
}

.boxes-flex a:hover {
    background-color:#f3f3f3;
}

.boxes-flex a p {
    margin:0;
}

.boxes--price {
    font-weight: 600;
    text-decoration: underline;
    font-size:18px;
}

.boxes-title {
    font-size: 1.2rem;
    line-height: 1.4;
}

.boxes--lnk_btn {
    color: #fff;
    background: #057d4e;
    padding: 9px 15px;
    font-size: 1.2rem;
    border-radius:2px;
}

.boxes-flex > div:last-child {
    border-bottom: 0;
}

.boxes-flex strong {
    font-weight:600;
}

.in-blocks-image {
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    right:0;
    left:0;
    padding: 3% 3% 3% 0;
}

.in-block {
    height:450px;
}

.in-blocks {
    display:flex;
    justify-content: space-evenly;
    align-items:center;
}

.in-blocks > div {
    flex-basis: 50%;
}

.in-block-copy {
    background: #fff;
    color:#333;
    padding:5%;
}

.in-block-copy > h2 {
    font-size: 2rem;
    margin-top:0;
    margin-bottom: 5%;
}

.in-blocks--default {
    display:flex;
}

.in-blocks--default > div {
    flex:1;
}


.in-block_text {
    
}
.in-block_img {

}

/* Q and A, FAQ */
.question {
    font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    margin:0;
    padding:0!important;
}
.answer {
    margin:0 0 20px;
}

.mezzanine_wrap {
    background:#0abbec;
    padding-top:15px;
    padding-bottom:15px;
}

.mezzanine {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mezzanine--title {
    color:#FFF;
    font-size: 18px;
    padding-right: 20px;
    font-weight: 500;
}

.update-secondary {
    background: #0f4752;
    color: #ffffff;
    border-radius: 2px;
    padding: 6px 20px;
    font-weight: 500;
    font-size: 16px;
}

.block--icon_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 22px 0 12px 20px;
}
.block--icon {
    margin-right: 10px;
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: 22px;
    color: #4bd1e6;
}

/* Logo */
.navbar-brand {
    padding: 0 0 0 15px;
    margin: 8px 0 8px 0;
    height: 65px;
    width: 120px;
}

.darken-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background:rgba(68, 65, 41, 0.4);
}

.darken-bg-light {
    background: rgba(51, 51, 51, 0.3);
}

/* Intro images on template pages */
[class^="intro-image"] {
    background-size: cover!important;
    background-repeat: no-repeat!important;
 }

.intro-image {
    background: rgba(80, 86, 142, 0.6); /* ie fallback */
    width: 100%;
    position:relative;
    background: linear-gradient(#1597ac, #0a535f59),
    url(../images/intro-bgs/intro-transfer-img.jpg);
    background-position:center;
    min-height:600px;
    z-index:1001;
}

.intro-image--default {
    background:url(../images/intro-bgs/france-2338325_1920.jpg) 0/cover no-repeat fixed;
}

.intro-image--city,
.intro-image--rentals {
    background-position: center;
}

.intro-image--rentals {
    background-position: 0 70%;
}

.intro--inner {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 20%);
}

.intro-copy {
    color:#FFF;
    padding:3%;
    width: 80%;
    margin: 1% auto 2%;
}

.intro-copy--main {
    color:#FFF;
}

.intro-copy h1 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 5%;
}

.intro-copy p {
    font-family: 'Graphik L', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.2rem;
    line-height: 1.6;
}

/* Animated Labels */
.validation-advice {
    visibility:hidden;
}

.input-group {
    display:inline-block;
    position:relative;
    width:100%;
}

.input-group .control-label {
    position: absolute;
    top: 50%;
    left: 5px;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    z-index: 2;
    transform: translateY(-50%);
    pointer-events: none;
}

.input-group .form-control {
    color: #21a1e1;
    font-size:1.1rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    z-index: 1;
    padding-top: 15px;
    background: transparent;
    border-radius: 6px!important;
    border: 1px solid #adadad!important;
}

.select-group {
    padding:5px 0 0 10px;
}

.select-group .form-control {
    border: none!important;
    float: none!important;
    cursor: pointer;
    padding: 0;
    box-shadow: none;
    height: 55px!important;
    display: inline-block;
    width: 45%;
}

.select-group .form-control:focus,
.select-group .form-control:active,
.input-group .form-control:focus,
.input-group .form-control:active {
    outline:none;
    box-shadow:none;
    background:#FFF;
    border-radius:5px;
}

.input-group .control-label,
.select-group.has-value + .control-label,
.date1_covered-label + .control-label,
.time2_covered + .control-label,
.date2_covered-label + .control-label {
    top: 2px;
    font-size: 1.2rem!important;
    padding: 0 6px;
    background: #FFF;
    border-radius: 5px;
    color: #333;
}

.date_covered-label,
.time_covered-label {
    font-size:17px;
    font-weight: 500;
    padding-left: 10px;
}

.return_covered {
    background: #FFF;
    width: 100%;
    height:60px;
    border-radius: 5px;
    border: 1px solid #c9c9c9!important;
    padding: 16px 10px 11px;
    cursor:pointer;
    position:relative;
}

.return_covered-label {
    color: #00395D!important;
    padding-top: 14px!important;
    border-radius: 6px!important;
    font-family: 'Graphik R', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.2rem;
}

.return_covered-label:hover {
    background:#eee;
}

.return_details {
    position:relative;
}

/* input-group validation override */
.has-success .select-group .form-control {
    box-shadow:none;
}

.input-group .has-error .form-control {
    background: none!important;
    color:inherit;
    border: 1px solid #e41f0a!important;
    border-radius: 4px;
}

.instant-quote .has-error .control-label {
    color: #e4200c;
}

/* Navbar */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    /*background-color:#318acc;*/
    /*background-color:#1bc4e0;*/
    background-color:#16b5d0;
    border: none;
    margin-top:25px;
}
.navbar-default .navbar-collapse {
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    /*color: #fff;*/
    /*background-color: #e7e7e7;*/
}
.topnav {
    background:#FFF;
    border: none;
    margin-bottom: 0;
    min-height: 80px;
}

/* Pill tabs redesign */
.nav-tabs__default {
    border-bottom:1px solid transparent;
    display: flex;
    justify-content: center;
    margin-bottom:-1px;
}

.nav-tabs__default>li>a {
    padding:15px;
    color:#00395D;
    font-size:1.1rem;
}

.nav-tabs__default>li {
    border-right: 1px solid #e4e4e4;
}

.nav-tabs__default>li:last-child {
    border-right:0;
}

.btn-update {
    background: #07a6bd;
    color: #FFF;
    font-size: 1rem;
    border-radius: 1px;
}

.main-menu {
    margin-top: 20px;
}

.navbar-nav.main-menu > li > a {
    padding: 10px 12px;
    font-size: 1.2rem;
    text-align:center;
    color: #00395D;
}
.navbar-nav.main-menu > li > a:hover {
    color:#1371c5;
}
.menu-btn-link {
    background: #4ac17e;
    border-radius: 25px;
    padding: 0 12px 2px;
}
.menu-btn-link > a {
    color: #FFF!important;
}

/* jQuery Autocomplete */
.selector,
.selector2 {
    -webkit-touch-callout: none;
    -webkit-user-select: text!important;
    -moz-user-select: text!important;
    -ms-user-select: text;
    user-select: text;
    cursor:pointer;
}
.ui-autocomplete {
    z-index: 1001;
    padding: 15px !important;
    font-family:inherit!important;
    font-size:1.5rem;
    line-height:1.2;
    height:60vh;
    width:120%!important;
    overflow:scroll;
    position: absolute;
    list-style:none;
    text-align:left;
}
.ui-autocomplete-category {
    text-transform:uppercase;
    font-weight:500;
    margin: 5px 0;
    color: #43bcce;
}
.ui-autocomplete .alert {
    text-transform:none;
    line-height:1.8;
}
.form-control.ui-autocomplete-input {
    cursor:pointer;
}
.ui-menu .ui-menu-item {
    padding: 6px 1em 5px 0!important;
    font-weight:500;
    line-height: 1.4;
}

.ui-menu-item ~ .ui-autocomplete-category {
    margin-top:15px;
}

/* active/selected state of bookform item, autocomplete  */
.ui-menu .ui-menu-item-wrapper:hover,
.ui-menu .ui-menu-item-wrapper.ui-state-active {
    background: #d8e6e9!important;
    color: black!important;
    margin: 0 -30px 0 -20px;
    padding: 6px 15px 6px 20px;
    border:none;
}

/* Bookform */
/* Toggle Buttons */
.book-toggle-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 3%;
    flex: 1;
    width: 100%;
}
.btn-toggles {
    font-family: 'Graphik R', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.3rem;
    color: #FFF;
    background: transparent;
    border-radius: 2px 2px 0 0;
    flex:1;
}

.btn-toggles:hover, .btn-toggles.active {
    background: #FFF;
    color:#333;
    padding: 1.5% 1%;
}

.btn-toggles:not(.active) {
    background: rgba(255, 255, 255, 0.5);
    color:#333;
    font-size:1.1rem;
}

.btn-toggles:not(.active):after {
    display: inline-block;
    margin-right: 5px;
    vertical-align: baseline;
}
.book-toggle-1, .book-toggle-2 {
    background:#FFF;
    width: 100%;
    flex:1;
    padding:3%;
}

.book-toggle-2 {
    min-height: 250px;
    height: 450px;
}

.btn-toggle-1:before {
    content: '\f072';
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.btn-toggle-2:before {
    content: '\f1b9';
    font-family: FontAwesome;
    display: inline-block;
    margin-right: 10px;
}

.book-toggle-title {
    color: #ffffff !important;
    font-weight: 500 !important;
    font-size: 18px;
    margin-bottom: 18px;
    margin-top:0;
    padding-left:8px;
}

@media screen and (max-width:992px) {
    .book-toggle-2 {
        height:460px;
    }
}

/* Car Hire on Bookform */
.iframe-container {
    position: relative;
    min-height: 400px;
}

.iframe-container iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    border:0;
}
.car-rental-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/* The Bookform */
.instant-quote {
    border-radius:2px;
    position:relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
}
.instant-quote .row-eq-height {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom:-5px;
}
.instant-quote hr {
    border-color: #fff;
    margin-top:10px;
    margin-bottom:10px;
}
.instant-quote__title {
    margin: 0;
    padding: 20px;
    font-weight: 500;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
}

.instant-quote .form-control {
    border:none;
    height:55px;
    color:#a7a7a7;
}
.instant-quote .has-success .form-control {
    color:#333!important;
    background:#FFF;
    font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-weight:unset;
}
.instant-quote .form-control-feedback {
    top: 28px!important;
    right: -4px;
}
.instant-quote .control-label {
    font-size:1.5rem;
    font-weight: 500;
}
.instant-quote .form-control-icon {
    font-weight: 500;
    font-size: 18px;
    z-index: 1;
    padding-left: 3px;
}

.instant-quote input:active,
.instant-quote select:active {
    font-weight:600;
}

.instant-quote .has-error .form-control {
    color:inherit;
    background:#FFF;
    border:1px solid #f01e07!important;
}

.instant-quote .has-error .form-control-icon {
    color:#e41f0a!important;
    background:#FFF;
}

.lt-ie9 .instant-quote .control-label,
.lt-ie9 .instant-quote .control-label.sr-only {
    height: 22px;
}

.form-control:-moz-placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder {
    font-weight:400!important;
}

/* error handling for instant-quote has-error control */
.instant-quote .has-error .form-control::-webkit-input-placeholder,
.instant-quote .has-error .form-control:-moz-placeholder,
.instant-quote .has-error .form-control::-moz-placeholder,
.instant-quote .has-error .form-control:-ms-input-placeholder {
    /* Firefox 18- */ /* Firefox 19+ */
    color: #ec5656;
    font-weight:500;
    font-size:16px;
}

.instant-quote .btn-default {
    border-color:transparent;
}

/* Timepicker */
.timepicker table {
    border:none;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    border-radius:0;
}

/* Currency */
/*.fl-cu-wrap {*/
/*    float: right;*/
/*    z-index: 1040;*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: 24px;*/
/*    border-radius: 2px;*/
/*    text-align: center;*/
/*}*/

/*.fl-cu-wrap > span {*/
/*    margin-right:5px;*/
/*}*/

.fl-cu-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.featured__headline {
    font-size: 2.4rem;
    color: #ffffff;
    padding:0;
    margin:0;
    text-align: center;
}
.featured__headline small,
.featured__headline ~ p {
    font-size: 1.8rem;
    color: #FFF;
    text-align: center;
}
.featured__headline--lnk {
    color:#FFF;
    text-decoration:underline;
}
/* Flexbox grid */
.flex-grid {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-flow:row wrap;
    flex-flow:row wrap;
}

.flex-grid .form__block {
    -webkit-flex: 1 1 33%;
    -ms-flex: 1 1 33%;
    flex: 1 1 25%;
}

.flex-block {
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
.flex-item {
    flex:2;
}

.flex-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
.flex-row > * {
    margin: 2% 1.5%;
}
.flex-row .flex-row > * {
    margin:0!important;
}
.flex-full {
    flex:2;
}
.flex-half {
    flex:1;
}

.flex-row > .flex-half:first-child input {
    border-radius: 6px 0 0 6px!important;
}

.flex-row > .flex-half:last-child input {
    border-radius: 0 6px 6px 0!important;
}

.flex__end {
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.flex-item table {
    font-size:15px;
}
.flex-item th {
    padding-bottom:15px;
    text-align:left;
}
.flex-item td {
    padding-bottom:15px;
    text-align:center;
}

.flex-half-item {
    -ms-flex:1 0 25%;
    -webkit-flex:1 0 25%;
    flex: 1 0 25%;
}

.flex-half-divider {
    border-right:1px solid #c9c9c9;
}

.flex-half-item-lone {
    -ms-flex: 0 1 23.5%;
    -webkit-flex: 0 1 23.5%;
    flex: 0 1 23.5%;
    margin: 1% 2% 0 0;
}

/* Instant Quote Switch btns */
.btn-switch {
    font-weight:500;
    cursor:pointer;
    color: #FFF;
    background:#2499df;
    margin-bottom:10px;
    border-radius:25px;
}

.btn-switch:hover,
.btn-switch:active,
.btn-switch.active {
    color:#FFF;
    background:none;
    cursor: default;
}

.btn-switch:not(.active) {
    cursor:pointer;
}
#select_return_1.active {
    padding-left:0;
}

#select_return_1.active:before,
#select_return_2.active:before {
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: baseline;
    width:22px;
    height:16px;
}

#select_return_1.active:before {
    content:"\f1b9";
    margin-right: 5px;
}

#select_return_2.active:before {
    content:"\f021";
    margin-right: 2px;
}

.btn-switch:first-child {
    margin-right:10px;
}

/*  Instant Quote book btn */
.btn--instant-quote {
    background: #07a6bd;
    color: #fff;
    font-weight: 500;
    padding: 10px 29px;
    font-size: 1.3rem;
    border-radius: 1px;
    width: 100%;
    margin: 2px;
}
.btn--instant-quote:before {
    position: absolute;
    height: 100%;
    line-height: 2.5;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn--instant-quote:hover {
    color:#FFF;
    background:#24b2c7;
}

.btn--instant-quote:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.login-dp {
    min-width: 250px;
    padding: 14px 14px 0;
    overflow: hidden;
    background-color: #FFF;
    z-index:1002;
}

.login-dp .form-group {
    margin-bottom: 10px;
}

.feefo-section__full-width {
    -webkit-justify-content: center;
    justify-content: center;
    background: transparent;
    text-align: center;
    font-size: 2rem;
    line-height: 1.6;
}

.feefo-section__full-width h1 {
    font-size:24px;
}

.feefo-section__featured {
    display:table;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items:center;
    align-items:center;
    margin-bottom: 10px;
    padding-bottom:20px;
}

.lt-ie10 .feefo-section__full-width {
    display:block;
    height:auto;
}

.feefo-user {
    color: #848484;
    display:block;
}

.testimonials-area {
    padding: 0;
    min-width: 200px;
    width: 100%;
    background:#fff;
    border-radius:0 0 5px 5px;
    border: 1px solid #f2f2f2;
    z-index:1000;
    margin:-15px 0 15px;
}

.testimonials-area h3 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.testimonials-area .fa-star {
    font-size:15px;
    color: #f2c91d;
    margin: 0 5px;
}

.testimonials {
    color:#212121;
    width:100%;
}

.testimonials blockquote {
    color: #545454;
    font-style: italic;
    padding: 0;
    border-left: none;
    font-size: 20px;
    font-family: "Droid Serif", serif;
}

.testimonials .by {
    font-size: 14px;
}

.testimonial {
    padding:15px;
    margin:15px 0;
    border: 1px solid #e5e5e5;
    text-align: center;
    color:rgb(147, 144, 144);
}

.testimonial span {
    margin:4px 0;
}

.testimonial .comment {
    font-weight:600;
    font-size: 16px;
    color: #333;
    width:80%;
    margin: 8px auto;
}

.testimonial .fa-star {
    color: #f1ca19;
    margin-right: 4px;
}

.testimonial.no-border {
    border:0;
}

.testimonials-area__full-view {
    border:0;
    border-radius:0;
    box-shadow:none;
    margin:0;
    padding-bottom:40px;
    text-align:center;
    background:#fff;
}

/* Featured banner */
.banner--popular {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}

.banner--popular > div:first-child {
    flex:2;
}
.banner--popular > div:last-child {
    flex:10;
}

@media screen and (max-width:360px) {
    .featured__headline {
        padding:0;
    }
}

@media screen and (max-width:460px) {
    .in-block-copy {
        padding: 6% 10%;
        margin: 1% auto;
        max-width: 100%;
    }
    .in-blocks-image {
        padding: 10%;
    }
}

@media screen and (max-width:600px) {
    .boxes {
        flex-direction: column;
    }
    .boxes-half {
        flex-basis:100%;
        margin: 0 0 5%!important;
    }
    .boxes-quarter {
        flex-basis:50%;
        margin: 0 0 5%!important;
    }
}

@media screen and (min-width:601px) and (max-width:991px) {
    .boxes-item:nth-child(4n+2) {
        margin:0 2% 2% 0;
    }
    .boxes-item:nth-child(3n+2) {
        margin:0 0 2% 0;
    }
    .boxes-quarter {
        flex-basis: 31%;
    }
    .in-block-copy {
        padding:5%;
    }
}

@media screen and (max-width:767px) {
    .card--single__small:last-child {
        margin-bottom:0;
    }
    .card--single__small:first-child {
        margin-bottom:5%;
    }
    .navbar-nav.main-menu {
        margin:0 -15px;
    }
}

@media only screen and (max-width: 768px)  {
    .login-dp {
        background-color: inherit;
        color: #fff;
    }
    .login-dp .bottom {
        background-color: inherit;
        border-top: 0 none;
    }
    .modal-dialog {
        width: 450px;
    }
    .navbar-collapse.in .main-menu {
        cursor:pointer;
    }
    .navbar-collapse.in .navbar-nav li {
        border-bottom: 1px solid rgba(73, 209, 230, 0.40);
    }
    .navbar-collapse.in .main-menu > li > a {
        font-size:1.1rem;
    }
    .intro-image--404 {
        height:80vh;
        position:relative;
    }
    .instant-quote--sticky {
        background:#FFF;
        margin-bottom:20px;
    }
    .btn--instant-quote {
        width: 100%;
    }
    .featured__headline {
        text-shadow:none;
    }
    .flex-item {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 100%;
        -ms-flex:1 0 100%;
        flex:1 0 100%;
        margin:10px 0!important;
    }
    .featured {
        width:100%;
        padding: 0 20px;
        margin: 20px 0;
    }
    .flex-grid .area__block {
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    .txt--shorten {
        width:90%;
    }
    .selection-box__tile {
        margin:0 0 25px;
        width:100%;
    }
    .selection-box__tile .toggles {
        text-align:left;
        margin-top:10px;
        padding:1.5rem 0;
    }
    .selection-box__last {
        border-left: 0;
        background: #f8f8f8;
        margin-top:0;
    }
    /*.selection-box_bottom {*/
    /*    text-align:center;*/
    /*}*/
    /*.selection-box_bottom .btn-book {*/
    /*    padding: 1.2rem 0;*/
    /*    font-size: 1.7rem;*/
    /*}*/
    /*.selection-box_bottom p {*/
    /*    text-align:center;*/
    /*    margin-top:15px;*/
    /*}*/
    .selection-box__tile .direction {
        text-align:center;
    }
    .has-toggle.selection-box_bottom {
        margin-top:10px;
        bottom:0;
    }
    .buttons-right {
        text-align:center;
    }
    .car-more-info {
        padding: 0;
        margin:0;
    }
    .flex-horizontal {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction:column;
    }
    .label.control-label {
        text-align:left;
    }
    .view-height {
        min-height: 350px;
    }
    .social-container {
        margin-top:20px;
    }
    .flex-list-item {
        -webkit-flex: 1 0 100%;
        -ms-flex: 1 0 100%;
        flex: 1 0 100%;
    }
    .page__headline {
        margin: 0 0 10px 4px;
    }
    .nav-tabs>li.mobile-btn {
        float:none;
    }
    .panel__box--img,
    .panel__box--img ul {
        font-size: 18px;
    }
    .area__head {
        line-height:2.2;
    }
    .area__head > h2 {
        font-size: 26px;
        line-height: 1.6;
        margin-bottom: 0;
    }
    .area__head--wrap {
        padding:0 15px;
        margin:30px 0;
    }
    .review-widget {
        margin-left:10px;
        margin-right:10px;
    }
    .how-book .row-eq-height {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction:column;
    }
    .cancellation--text {
        text-align:left;
    }
    .book--round {
        margin-bottom:0;
    }
    .book--round > span {
        display:block;
        margin-top:-30px;
    }
    .book--round .nobtn {
        padding:0 0 30px;
    }
    .footer__nav li {
        padding: 0.3rem 0;
    }
    .xs-btn-text-flow {
        text-align: unset;
        white-space: normal;
    }
    .btn.toggle-mobile {
        display:block;
        text-align: center;
        padding: 15px;
        background:#f6e562;
        color:#333;
        font-size:18px;
        font-weight:600;
        border-radius: 0;
        white-space: inherit;
        z-index: 1000;
    }
    .fore {
        top:45px;
    }
    .cards--main {
        flex-direction:column;
    }
    .in-block-img {
        width:100%;
        position:relative;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .navbar-nav.main-menu > li > a {
        font-size:1.1rem!important;
    }
}

@media screen and (max-width:991px) {
    .flex-row {
        flex-wrap:wrap;
    }
    .flex-full {
        flex-basis:100%;
        margin:3% 0;
    }
    .flex-half {
        flex-basis:50%;
        margin:3% 0;
    }
    .ui-autocomplete {
        width:100%!important;
    }
    /* collapse Navbar */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar {
        height: auto !important;
        border-radius:0;
        z-index:1000;
    }
    .intro-image,
    .intro-image--city,
    .intro-image--rentals {
        background: #b8d7e6!important;
        border-bottom: 1px solid #ccc;
    }
    .intro-copy {
        color: #333;
        margin-top:3%;
    }
    .intro--inner {
        top: 50%;
        transform: translate(-50%, 0%);
        padding-bottom: 45px;
        position: relative;
    }
    .iframe-container {
        min-height: 650px;
    }
    .book-toggle-1,
    .book-toggle-2 {
        margin-bottom:3%;
        padding:5%;
        clear:both;
        box-shadow: 0 1px 3px 0 #cccccc;
    }
    .bookform.mob--fix {
        margin-top:-80px;
        margin-bottom:-80px;
    }
    .instant-quote .flex-block {
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    }
    .progressbar {
        margin-top: 10px!important;
    }
    .single--box__horiz {
        -webkit-box-orient:vertical;
        -webkit-box-direction:reverse;
        -ms-flex-direction:column-reverse;
        flex-direction:column-reverse;
    }
}

@media only screen and (max-width: 992px) {
    .secondary-quote {
        margin-bottom:10px;
    }
    .featured__headline {
        text-shadow: none;
        padding: 0 3vw;
        font-size: 2.4rem;
        margin-top:20px;
    }
    .featured__headline span,
    .featured__headline span a {
        font-size:2.6rem;
    }
    .post .instant-quote__title {
        font-size: 1.8rem;
    }
    .area__head > h2,
    .area__head > h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .car-more-info {
        text-indent:0;
    }
    .txt--shorten {
        width: 90%;
    }
    /*.transfer-details-form {*/
    /*    margin-top: 20px;*/
    /*}*/
    .label {
        -ms-word-break: break-all !important;
        -webikt-word-break: break-all !important;
        word-break: break-all !important;
        -webkit-hyphens: auto !important;
        -moz-hyphens: auto !important;
        hyphens: auto !important;
        white-space: nowrap !important;
    }
    .r-block {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .why-book_horizontal {
        margin:0 0 100px;
    }
    .why-book_horizontal .feature-block {
        display:inline-block;
        padding:0;
        margin: 20px 10px;
    }
    .why-book_horizontal .feature-block h4 {
        font-size:18px;
    }
    .truncator-link {
        font-size: 18px;
    }
    .plain-list-cols {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .r-block-down {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .slick-slide .area__block__title {
        padding: 8px 15px 15px 50px;
    }
    .selection-box__tile {
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        transform:none;
    }
    .boxes-quarter span {
        padding:30px 20px;
    }
}

@media only screen and (min-width:1600px) {
    /*.car-rental-wrap {*/
    /*    width: 50%;*/
    /*}*/
    .review-widget > div {
        margin:0 auto;
    }
}

/* IE-only styles. Works for IE 10 & IE 11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .instant-quote .flex-block {
        width:100%;
    }
    .flex-item {
        width:50%;
    }
    .flex-half-item {
        width:25%;
    }
    .flex-half-item .form__block {
        width:50%;
    }
}